Loading...
Searching...
No Matches
Magick::sceneImage Class Reference

## Public Member Functions

| sceneImage (const size_t scene_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _scene

## Detailed Description

Definition at line 1721 of file STL.h.

## Constructor & Destructor Documentation

## sceneImage()

Magick::sceneImage::sceneImage | ( | const size_t | scene_ | ) |

Definition at line 1542 of file STL.cpp.

: _scene( scene_ )
{
}

## Member Function Documentation

## operator()()

void Magick::sceneImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1546 of file STL.cpp.

{
image_.scene( _scene );
}

## Field Documentation

## _scene

size_t Magick::sceneImage::_scene

private

Definition at line 1729 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp